Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreSkeleton.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreResource.h"`
`#include "OgreAnimationState.h"`
`#include "OgreQuaternion.h"`
`#include "OgreVector3.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | OGRE_MAX_NUM_BONES 256

## Define Documentation

#define OGRE_MAX_NUM_BONES 256

| Definition at line 45 of file OgreSkeleton.h. Referenced by Ogre::Skeleton::createBone().

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:55 2004